/*     3752 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     3753 : 장문 텍스트      */
.textarea__3753__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     3754 : 이미지      */
.img__3754__ {max-width:100%;}
.img__3754__ * {box-sizing:border-box;}
.img__3754__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3754__ img {width:px; max-width:100%; vertical-align:top;}

/*     3903 : 장문 텍스트      */
.textarea__3903__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3903__ p {font-size:15px;}
}

/*     3902 : 장문 텍스트      */
.textarea__3902__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3902__ p {font-size:15px;}
}

/*     3904 : 한줄 텍스트      */
.text__3904__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}
.text__3904__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3904__ p {font-size:15px;}
}

